Jul
2
awarded Curious
Jun
1
awarded Supporter
May
6
comment Why does eso-pic turn off the Tikz text opacity?
@GonzaloMedina that didn't show up in any of my searches for making watermarks, and it looks like it would be great. i'm able to import the package but unfortunately can't get any of the package options or user commands to work. i assume it has to do with versions as well, but this would be handy for the next person that searches about this subject.
May
2
comment Why does eso-pic turn off the Tikz text opacity?
@azetina it looks fine on sharelatex.com, so i guess i'll have to try installing locally
May
2
comment Why does eso-pic turn off the Tikz text opacity?
@azetina oh, i'm working on a controlled system, so unfortunately i can't update the package. i'm not positive how to tell what distribution i have but MiKTeX doesn't show up in the log file. two things in my log file report as configurations of TeXLive, so i presume i have that.
May
2
comment Why does eso-pic turn off the Tikz text opacity?
@azetina should i just be looking in the log file? it says pdfTeXk, Version 3.141592-1.40.3 and pdflatex 2012.3.28 and LaTeX2e 2005/12/01, eso-pic 2006/07/14 v1.1d, tikz 2010/10/13 v2.10 et cetera
May
2
asked Why does eso-pic turn off the Tikz text opacity?
Apr
28
awarded Nice Question
Apr
22
awarded Revival
Feb
19
awarded Caucus
Nov
19
awarded Popular Question
Nov
14
awarded Yearling
Nov
14
awarded Yearling
Oct
21
comment Is there a way to use y-or-n-p for confirm-kill-emacs but yes-or-no-p for save prompt?
could you give me an example of how i would do such a thing/do this better?
Oct
21
asked Is there a way to use y-or-n-p for confirm-kill-emacs but yes-or-no-p for save prompt?
Oct
9
awarded Critic
Mar
20
accepted Does anyone know if the listed prerequisites for TikZ's pgfplots package are slightly off?
Feb
25
comment Does anyone know if the listed prerequisites for TikZ's pgfplots package are slightly off?
@zeroth oh all right, i just wanted to make sure it was the documentation and not something silly i was doing. i wasn't sure if my solution (upgrading) was robust/supposed to work. now i know it needs 2.10, and hopefully anyone that finds this through a search engine will as well.
Feb
25
revised Does anyone know if the listed prerequisites for TikZ's pgfplots package are slightly off?
added 585 characters in body
Feb
25
comment Does anyone know if the listed prerequisites for TikZ's pgfplots package are slightly off?
@zeroth well there isn't an error in the code, like i said, it works with no problem now. the only thing i changed to make it work was the installed version of pgf/tikz. i'll add the code i was testing with for good measure, i didn't think a mwe was needed for code that works.
1 2 3 4 5